[mythtv-users] Mysql Version.

Mike Diehl mdiehl at diehlnet.com
Tue Mar 27 19:47:11 UTC 2007

I've got a quick question.  I'm currently running an old MythTv and I'm 
considering an upgrade.  However, I've got Mysql 4.x installed.  Will the 
latest version run with Mysql 4.x?

Eventually, I'll upgrade to 5.x, but I can't now.


Mike Diehl

More information about the mythtv-users mailing list